{% extends './_base.html' %}
<!-- styles -->
{% block styles %}
<link href="[[ baseUrl ]]css/lib/bootstrap/bootstrap.css" rel="stylesheet" media="all">
<link href="[[ baseUrl ]]css/lib/kelt/kelt.css" rel="stylesheet" media="all">
<link href="[[ baseUrl ]]css/lib/kelt/kelt.skins.css" rel="stylesheet" media="all">
<link href="[[ baseUrl ]]css/common.css" rel="stylesheet" media="all">
{% block moreStyle %}{% endblock %}
<style>
.loading-mask {
    position: fixed;
    width: 100%;
    height: 100%;
        left: 0;
    z-index: 999;
    top: 0;
    text-align: center;
    padding-top: 20%;
    background-color: #fff;
}
</style>
{% endblock %}
{% block body %}
<div class="app layout-fixed-header " ng-class="{'layout-small-menu':main.toggleMenu}" ng-controller="MainCtrl as main">
    <div class="main-panel ng-scope" style="margin-left: 0px;">
        <header class="navbar navbar-static-top bs-docs-nav" id="top" role="banner">
            <div class="navbar-header">
                <a href="/" class="navbar-brand">
                    <img src="/res/logo.png" alt="logo">
                </a>
            </div>
            <nav id="bs-navbar" class="collapse navbar-collapse">
                <ul class="nav navbar-nav none" ng-class="{'show': main.user.state == '0'}">
                    <li ng-class="{active: $state.includes('book')}">
                        <a href="/#/book">预订管理</a>
                    </li>
                     <li ng-class="{active: $state.includes('reimburse')}">
                        <a href="/#/reimburse">报销管理</a>
                    </li>
                    <li ng-class="{active: $state.includes('profile')}">
                        <a href="/#/p/">个人中心</a>
                    </li>
                </ul>
                <ul class="nav navbar-nav none" ng-class="{'show': main.user.state == '1'}">
                    <li ng-class="{active: $state.includes('ent.index.info')}">
                        <a href="/#/e/">企业基本信息</a>
                    </li>
                    <li ng-class="{active: $state.includes('ent.struct')}">
                        <a href="/#/e/struct">部门和人员管理</a>
                    </li>
                    <li ng-class="{active: $state.includes('ent.credit')}">
                        <a href="/#/e/credit">信用管理</a>
                    </li>
                </ul>
                <ul class="nav navbar-nav navbar-right none" ng-class="{'show': main.user.isAdmin && main.user.state == '1'}">
                    <li>
                        <a class="back-person-travel" href="javascript:void(0);" ng-click = "changeUserState(0, 'book.list')">返回个人差旅</a>
                    </li>
                </ul>
            </nav>
        </header>
        <div class="main-content pt0 main-ui-view" ui-view>
            <div class="loading-mask">
                <img src="/res/loding.gif" alt="">
                <p>加载中...</p>
            </div>
        </div>
    </div>
<!--     <div class="notification" ng-hide="isClose || notifications.length <= 0 ">
        <div class="widget bg-white">
          <div class="widget-details widget-list">
            <header class="notification-header">
                <span ng-show="!collapseNotification">信息提醒</span>
                <span ng-show="collapseNotification">您有{{ notificationTotal }}条未读信息</span>
                <div class="pull-right">
                    <i class="fa" ng-class="{'fa-angle-down': !collapseNotification, 'fa-angle-up': collapseNotification}" ng-click="collapseNotification = !collapseNotification"></i>
                    <i class="icon-close" ng-click="isClose = true">&times;</i>
                </div>
            </header>
            <div class="notification-list" collapse="collapseNotification">
                <a ng-href="{{ notification.linkUrl }}" class="widget-list-item notification-list-item" ng-repeat="notification in notifications track by $index">
                  <span class="pull-right notification-latestTime">{{ notification.latestTime }}</span>
                  <span class="notification-msg">{{ notification.msg }}</span>
                </a>
            </div>
          </div>
        </div>
    </div> -->
    {% include "./_ng.footer.html" %}
</div>
<!-- init loading animation -->
<div class="loading-mask hidden">
    <img src="[[ baseUrl ]]res/loding.gif" alt="">
    <p class="mt20">加载中...</p>
</div>
<!-- define content -->
{% block content %}{% endblock %} {% endblock %}
<!-- body -->
{% block scripts %}
<script type="text/javascript" src="[[ baseUrl ]]libs/require-all/require.all.js" data-main="[[ baseUrl ]]src/app/app"></script>
<!-- define more scripts -->
{% block moreScript %}{% endblock %} {% endblock %}
